Anti Keylogger Elite Privilege Escalation Exploit Update 2

This module exploits a vulnerability in Anti keylogger elite when the 0x002224A4 function is invoked with a specially crafted parameter. The IOCTL 0x002224A4 handler in the AKEProtect.sys device driver in Anti Keylogger Elite allows local users to overwrite memory and execute arbitrary code via malformed Interrupt Request Packet (Irp) parameters to obtain system privileges. This update improves the checks to verify whether the vulnerable application is installed or not.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-5049
Product Version: 
11.0
Released Date: 
Friday, February 25, 2011 - 00:00